@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100..900&display=swap');


:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Roboto', sans-serif;
}

.sec-parallax .component-parallax .overlay::before,
.sec-text-banner .component-text-banner.layout-standard .item-box a::before,
.sec-text-banner .component-text-banner.layout-standard .item-box a::after{    opacity: 0 !important;}
.component-parallax .layout-wrapper {min-height: 60vh;}
.d-lg-flex.p-3.footer-left.flex-fill,
.site-footer .footer-links ul,
.site-footer .footer-right {    background-color: var(--bs-primary) !important;}
.copyright-text.d-flex.align-items-center.gap-lg-3.gap-2.flex-lg-row.flex-column,
.site-header .macro-secondary-navigation .navbar-page-title {    color: var(--bs-primary) !important}
.pre-head-section .sec-scoreboard .sport-name a:hover {color: #e1e1e1}

.site-footer .developer-logo .copyright-text {   color: var(--bs-primary);}
.layout-pro .sec-more-news .layout-stacked .page-details .component-headings .component-title, 
.layout-pro .sec-more-news .layout-stacked .page-details .component-headings:after {   color: var(--bs-primary);}

.sec-featured-headlines .component-headlines.layout-featured-slider .boxscores.v2 button[data-bs-toggle="collapse"] {   color: #000;}
    
@media only screen and (min-width: 992px) {
    .site-header .navbar-collapse .navbar-nav .nav-link a:hover {   color: #e1e1e1 !important}
    .site-header .navbar-collapse .navbar-nav .dropdown-menu .nav-link a:hover, 
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu .nav-item:not(.parent) .nav-link:hover {   color: var(--bs-primary) !important;}
    .site-header .header-buttons .component-search .btn {   color: #fff;}
}

.site-footer .footer-links .nav-link {    --bs-link-hover-color: white;}
.site-footer .footer-links .nav-link:hover{   text-decoration: underline !important;  color: #fff !important;}
.site-header .navbar-collapse .navbar-nav .nav-item.parent > a.nav-link:hover, 
.site-header .navbar-collapse .navbar-nav .nav-item.parent > a.nav-link:focus, 
.site-header .navbar-collapse .navbar-nav .nav-item.parent > span > span > a.nav-link:hover, 
.site-header .navbar-collapse .navbar-nav .nav-item.parent > span > span > a.nav-link:focus, 
.site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link:hover, 
.site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link:focus,
.site-header .component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover { color: #e1e1e1;}
.copyright-text.d-flex.align-items-center.gap-lg-3.gap-2.flex-lg-row.flex-column,
.layout-pro .sec-more-news .layout-stacked .page-details .component-headings .component-title {    color: var(--bs-primary) !important;}

.pre-head-section .sec-scoreboard .body-middle .middle-inner span.vs-at-indicator {
    color: var(--bs-primary);
}
